SET ECHO ON
SPOOL xakza27.lst

INSERT INTO fac_import_app
            (fac_import_app_code, fac_import_app_oms,
             fac_import_app_folder, fac_import_app_files,
             fac_functie_key, fac_import_app_prefix,
             fac_import_app_xsl, fac_import_app_charset
             )
   SELECT 'RUYS', 'Import maandrapportage uit Ruys',
          'e:\Ruys_import', '*.xml',
          fac_functie_key, 'AKZA', 'xsl/fclt_import_ruys.xsl', 'UTF-8'
     FROM fac_functie
    WHERE fac_functie_code = 'WEB_USER16';

CREATE TABLE akza_imp_ruys (
   kpn      VARCHAR2 (10),
   kpn_grp  VARCHAR2 (10),
   bedrag   VARCHAR2 (10)
);

BEGIN adm.systrackscript('$Workfile: akza27.sql $', '$Revision$', 0); END;
/

COMMIT;

SPOOL OFF

@akza.sql

SET ECHO OFF